Announcement Announcement Module
Collapse
No announcement yet.
errors upgrading to 0.2.0 Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • errors upgrading to 0.2.0

    JGoodies looks has been upgraded from 1.x to 2.x. If you used com.jgoodies.looks.FontSizeHints, you should now use com.jgoodies.looks.FontPolicy.

    where can the jgoodies 2.x jar be found for maven users? could spring-rich place it on their maven repo (just like version 1.3.2)??

  • #2
    It's on the central maven repo: Ibiblio
    http://mvnrepository.com/artifact/com.jgoodies/looks

    There are couple more things you 'll need to do, check upgrading.apt (or on the site "User/Upgrading")

    Comment


    • #3
      yep, i've checked the docs. that's where i got the first line of my message,
      "JGoodies looks has been upgraded from 1.x to 2.x. If you used com.jgoodies.looks.FontSizeHints, you should now use com.jgoodies.looks.FontPolicy."

      I couldn't find the "new" jgoodies jar because I was looking under the "jgoodies" group instead of "com.jgoodies".

      Doesn't spring-rich depend on jgoodies? why isn't this dependency declared in the spring-rich POM?

      Comment

      Working...
      X